body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-weight:200;
    font-size: 1.0em;
    line-height: 1.5;
}

h1, h2 {
    font-family: 'Poppins', sans-serif;
/*    font-family: 'Montserrat', sans-serif;
*/
    color:#FBB400;
    font-weight: 200;
    font-size: 1.8em;
}
h1{
    font-size: 1.8em;

}
h2{
}
h3{
    color:#F4C346;
}
h1.main{
        border-bottom: solid 3px #FFF6E3 ;
    text-align: center;
    margin-bottom: 50px;
}
p{

}

#banner{
    background-size: cover;
    width:100%;
    height: 300px;
    background-color: black;
    background-position:bottom;
    display: block;
}
.service{
    width:50%;
    margin:0;
    height:300px;
    float: left;
    text-align: center;
}
.service_content{
    position:relative;
    width:90%;
    height:280px;
    margin:15px 10px 10px 10px;
    background-size: cover;background-position: center;
    background-color: black;
    border-radius: 15px;
}
.service_content:hover{
/*    cursor:pointer;*/
}
.service_content h2{
    width:100%;
    background-color: rgba(255,255,255, 0.8);
    border-bottom: thick solid RGBA(132,128,126,.1);
    color: #726b68;
}
.youtube_vid{
    float:left;
    padding:5px;
    border:thin solid black;
    margin:0 20px 10px 0;
    width:300px;
}
blockquote {
  background: none;
  border-left: 1px dotted #ccc;
  margin:0 0 10px 0;
  margin-left: 2em;
  padding: 2.5em ;
  quotes: "\201C""\201D""\201C""\201D";
  width:290px;
  float:right;
  line-height:2.5;
  font-size:20px;
}
blockquote span{ font-size: .7em; float:right; font-style: italic,}

blockquote.testimonial{
  float:left;
  font-size: 1em;
    width:55%;
    border-left:none;
    padding:2em;
}
p.testimonial{
    font-size: .7em;
    text-align: center;
    padding:5px
}
span.testimonial{
    float:left;

}
span.testimonial img{
         width:200px;
    margin:0;
}
.youtube_vid.testimonial{
    float:left;
    padding:5px;
    border:thin solid black;
    margin:0 20px 10px 0;
    width:50%;
}
blockquote:before {
  font-family: "Century Schoolbook L", "serif";
  color: #EEE;
  content: open-quote;
  font-size: 12em;
  line-height: 0.1em;
  margin-right: 0em;
  vertical-align: -0.4em;
  position:relative;
  top:20px;
  left:-30px;
}
blockquote.testimonial:before{
  vertical-align: -0.3em;
  top:30px;
}

blockquote:after {
  color: #EEE;
  content: none;
  font-size: 20em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -.6em;

}
blockquote p {
  display: inline;
}
#menu {
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    left:0;
    righ:0;
    padding: 0 30px;margin:0;
    background-color: rgba(255,255,255, 0.6);
    border-bottom: thick solid RGBA(132,128,126,.1);
    z-index: 10;
    text-align: right;
}
#menu h1{    position:relative;top:0;
    padding: 5px 7px;
    margin:7px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
    font-size: 1.2em;
    color:#000;
    text-shadow: 1px 1px 2px rgba(255,255,255,.9);
    border: none;
}
#menu a:hover, #menu a{
    text-decoration: none;
    color: #000;
}
#menu a:hover{
    color:#FBB400;
}

#logo{
    position: absolute;
    bottom:50px;
    right:50px;
    height:40px;
    z-index: 15;
}
.content{
    position:absolute;
    top:100%;
    left:12.5%;
    background:#FFF;
    padding:5px;
    width:75%;
    opacity:80%;
    margin: 10px auto 10px auto;
    background-image:url("../images/hedgehog_bg.png");
    background-repeat:repeat-y;
}
.content.sub{
    top:500px;
    opacity:100%;
}
.calendly-inline-widget{
    width:70%;
    height:1400px;
    margin:0;

}
.clear{
    clear: both;
}
.emphasise{
    color:#400;
    font-weight:400;
}
